/* Default Desktop */
#hero-right {
    position: relative;
    overflow: hidden;
}

#hero h1{
    font-size: 4em;
}

#hero p{
    font-size: 1.7em;
}

#hero a{
    font-size: 1.2em;
}

#hero-right video {
    position: absolute;
    top: 100px;
    /* left: 100px; */
    width: 100%;
    height: 100%;
    object-fit: cover;
}




@media only screen and (max-width: 500px) {

    #hero-right {
        overflow: visible !important;
    }
    
    #hero-right video {
        height: 100% !important;
        top: 0px !important;
    }

    #hero-left {
        align-items: center !important;
        padding-top: 120px;
        text-align: center;
        /* height: 50% !important; */
    }

    #hero {
        flex-direction: column !important;
    }

    #hero h1{
        font-size: 2em;
    }

    #hero p{
        font-size: 1.2em;
    }

    #hero a{
        width: 85% !important;
        padding: 10px !important;
        font-size: 1em;
    }
}

@media only screen and (min-width: 500px) and (max-width: 575px) {

    #hero-right {
        overflow: visible !important;
    }

    #hero-right video {
        height: 120%;
        transform: translateY(-20%);
    }

    #hero h1{
        font-size: 2.5em;
    }

    #hero p{
        font-size: 1.2em;
    }

    #hero a{
        width: 80% !important;
        padding: 10px !important;
        font-size: 1.2em;
    }

    #hero-left {
        align-items: center !important;
        padding-top: 60px;
        text-align: center;
        height: 100% !important;
    }

    #hero {
        padding-top: 50px;
        flex-direction: column !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 766px) {

    #hero.container{
        align-items: center !important;
    }

    #hero-right {
        overflow: visible !important;
        width: 100%;
    }

    #hero-left {
        align-items: center !important;
        padding-top: 50px;
        text-align: center;
        height: 50% !important;
    }

    #hero {
        padding-top: 70px;
        flex-direction: column !important;
    }

    #hero-right video {
        height: 75%;
        transform: translateY(-20%);
    }

    #hero h1{
        font-size: 3em;
    }

    #hero p{
        font-size: 1.3em;
        margin-bottom: 20px !important;
    }

    #hero a{
        width: 80% !important;
        padding: 10px !important;
    }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
    #hero.container{
        align-items: center !important;
    }
    #hero-right {
        overflow: visible !important;
        width: 100%;
    }
    
    #hero-right video {
        height: 60% !important;
        top: 0px !important;
    }

    #hero-left {
        width: 100%;
        align-items: center !important;
        padding-top: 120px;
        text-align: center;
        height: fit-content !important;
    }

    #hero {
        flex-direction: column !important;
    }

    #hero h1{
        font-size: 3.5em;
    }

    #hero p{
        font-size: 1.5em;
        margin-bottom: 20px !important;
    }

    #hero a{
        width: 60% !important;
        padding: 10px !important;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #hero {
        flex-direction: row !important;
    }

    #hero.container{
        align-items: center !important;
    }

    #hero-right {
        overflow: visible !important;
        /* width: 50%; */
    }
    
    #hero-right video {
        height: 75% !important;
        top: 200px !important;
    }

    #hero-left {
        align-items: left !important;
        padding-top: 20px;
        height: 50% !important;
    }

    #hero h1{
        font-size: 3em;
    }

    #hero p{
        font-size: 1.2em;
    }

    #hero a{
        width: 80% !important;
        padding: 10px !important;
        font-size: 1.3em;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    #hero {
        flex-direction: row !important;
    }

    #hero.container{
        align-items: center !important;
    }

    #hero-right {
        overflow: visible !important;
        /* width: 50%; */
    }
    
    #hero-right video {
        height: 75% !important;
        top: 200px !important;
    }

    #hero-left {
        align-items: left !important;
        padding-top: 20px;
        height: 50% !important;
    }
}